Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

WLC unable to be added to WCS

I have a new WLC 5508 with 7.4.110 IOS.

WCS is 7.0.230 IOS

while trying to add the WLC to WCS.getting error as attached

Failed to add device to WCS

Reason:

SNMP operation to Device failed: Sparse table not supported. Verify that the WCS and WLC versions are compatible and try again.

anyone knows what might be the issue.

Everyone's tags (1)
1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Gold

WLC unable to be added to WCS

Not possible. 

You need to downgrade your WLC to 7.0.230.0, add to WCS, and then upgrade to 7.4.110.0.

8 REPLIES
Hall of Fame Super Gold

WLC unable to be added to WCS

Not possible. 

You need to downgrade your WLC to 7.0.230.0, add to WCS, and then upgrade to 7.4.110.0.

VIP Purple

WLC unable to be added to WCS

Hi Mathew,

Leo is right

The WCS version should be Equal to or Higher than the version running on the WLC.

Verify WCS and WLC software compatability matrix:

http://www.cisco.com/en/US/products/ps6305/prod_release_notes_list.html

Regards

New Member

WLC unable to be added to WCS

So the matrix shows that for 7.0.230 WCS it supports up to controller with 7.0.235, so as Leo mentioned if i downgrade my WLC to 7.0.235 and then add to WCS it will work.

Now after the WLC is added to WCS if i upgrade then will this support, what happens to the WLC which is of higher version than WCS.

Hall of Fame Super Gold

WLC unable to be added to WCS

Now after the WLC is added to WCS if i upgrade then will this support, what happens to the WLC which is of higher version than WCS.

Psssst!  Let me tell you a secret ...

My WCS is running 7.0.230.0 (just like yours). 

I have two WiSM2 running 7.5.102.0 and two 5508 running 7.5.102.0 and all four are being monitored by the WCS. 

New Member

WLC unable to be added to WCS

Thanks a lot Leo   thats what i am looking for a LIVE example..

Hall of Fame Super Gold

WLC unable to be added to WCS

Thanks for taking the time to rate our posts, Royce.

VIP Purple

WLC unable to be added to WCS

Even i have 7.0.172.0 on WCS and I am managing WLCs with  7.3 version

Regards

New Member

Hello , I have a controller

Hello , 

I have a controller 5760 Version 03.03.05SE to add in WCS 7.0.230.0 but i have an error display Device type cannot be added to WCS .Have you one issue ??,30.0

442
Views
10
Helpful
8
Replies
CreatePlease to create content